﻿@model List<Portal_Proveedor.Models.Registro.UsuariosIngresados>

<div class="row">
    <div class="col-md-6">
        <input class="form-control" id="busqueda" type="text" placeholder="Buscar..">
    </div>
</div>

<table class="table">
    <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Usuario</th>
            <th scope="col">Fecha</th>
        </tr>
    </thead>
    <tbody id="tabla">
        @foreach (var item in Model)
        {
            <tr>
                <th scope="row">
                    @Html.DisplayFor(m => item.id)
                </th>
                <td>@Html.DisplayFor(m => item.usuario)</td>
                <td>@Html.DisplayFor(m => item.fecha)</td>
            </tr>
        }
    </tbody>


</table>

<script type="text/javascript">

    $(document).ready(function () {
        $("#busqueda").on("keyup", function () {
            var value = $(this).val().toLowerCase();
            $("#tabla tr").filter(function () {
                $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
            });
        });
    });
</script>
